/* BLOG DETAIL */
.non-layout-builder-blog .blog-contents {
    width: var(--narrow-width);
    margin: 0 auto !important;
    padding-bottom: 60px;
}
.non-layout-builder-blog #blog-content h2 {
    margin-bottom: 0 !important;
}
.non-layout-builder-blog .blog-contents .blog-date  {
    color: var(--black);
    margin-bottom: 10px;
}
.non-layout-builder-blog .blog-contents .blog-author  {
    margin-bottom: 35px;
    color: var(--space-ultramarine);
}
.non-layout-builder-blog .blog-contents #blog-contents-copy p {
    position: relative;
}
.non-layout-builder-blog .blog-contents #blog-contents-copy p sup {
    position: absolute;
    margin-top: -5px;
    margin-left: 3px;
}
.non-layout-builder-blog .blog-contents #blog-contents-copy p sup a {
    font-size: 14px;
}
.non-layout-builder-blog .blog-contents #blog-contents-copy p:last-of-type {
    margin-bottom: 0 !important;
}
.non-layout-builder-blog .blog-contents #blog-contents-img {
    float: right;
    width: 100%;
    max-width: 400px;
    height: 400px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    margin: 5px 0 20px 20px;
}
.non-layout-builder-blog .blog-author-about {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
}
.non-layout-builder-blog .blog-author-about .blog-author-about-image {
    width: 200px;
    height: 200px;
    margin-right: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
}
.non-layout-builder-blog .blog-author-about .blog-author-about-content {
    width: 80%;
}
.non-layout-builder-blog .blog-author-about:last-of-type {
    margin-bottom: 0;
}
.non-layout-builder-blog .blog-author-about h3 {
    width: 100%;
    text-align: left;
    margin-bottom: 20px !important;
}
.non-layout-builder-blog .blog-author-description {
    text-align: left;
}
.non-layout-builder-blog .blog-author-description p:last-of-type {
    margin-bottom: 0 !important;
}
.non-layout-builder-blog #blog-social-sharing-inner {
    text-align: center;
}
.non-layout-builder-blog #blog-social-sharing-inner a {
    background-image: none;
}
.non-layout-builder-blog #blog-social-sharing-inner #heading {
    margin-bottom: 20px;
}
.non-layout-builder-blog #blog-social-sharing-inner img {
    margin: 0 10px;
    width: 50px;
}
.non-layout-builder-blog .post-navigation .nav-links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin: 0 auto;
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid var(--grey500);
    width: fit-content;
}
.non-layout-builder-blog .post-navigation .nav-links .nav-previous a,
.non-layout-builder-blog .post-navigation .nav-links .nav-next a {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-decoration: none !important;
}
.non-layout-builder-blog .post-navigation .nav-links .nav-previous a .nav-heading,
.non-layout-builder-blog .post-navigation .nav-links .nav-next a .nav-heading {
    text-align: center;
    margin-bottom: 10px;
    color: var(--black) !important;
}
.non-layout-builder-blog .post-navigation .nav-links .nav-previous a .nav-btn,
.non-layout-builder-blog .post-navigation .nav-links .nav-next a .nav-btn {
    white-space: normal;
    width: 450px;
}

@media only screen and (max-width: 1540px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .blog-contents {
        width: auto;
        padding-left: var(--narrowWidthMargin1) !important;
        padding-right: var(--narrowWidthMargin1) !important;
    }
}
@media only screen and (max-width: 1100px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .blog-author-about {
        flex-wrap: wrap;
    }
    .non-layout-builder-blog .blog-author-about .blog-author-about-content {
        width: 100%;
    }
    .non-layout-builder-blog .blog-author-about h3 {
        text-align: center;
    }
    .non-layout-builder-blog .blog-author-about .blog-author-about-image {
        margin: 0 auto;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 1019.9px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .post-navigation .nav-links .nav-previous a .nav-btn,
    .non-layout-builder-blog .post-navigation .nav-links .nav-next a .nav-btn {
        width: 400px;
    }
}
@media only screen and (max-width: 991px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .blog-contents #blog-contents-img {
        float: none;
        margin: 25px 0 20px 0;
        background-size: cover;
    }
}
@media only screen and (max-width: 919.9px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .post-navigation .nav-links .nav-previous a .nav-btn,
    .non-layout-builder-blog .post-navigation .nav-links .nav-next a .nav-btn {
        width: 300px;
    }
}
@media only screen and (max-width: 767.9px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .blog-contents {
        padding-left: var(--narrowWidthMargin2) !important;
        padding-right: var(--narrowWidthMargin2) !important;
    }
}
@media only screen and (max-width: 679.9px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .post-navigation .nav-links .nav-previous a .nav-btn,
    .non-layout-builder-blog .post-navigation .nav-links .nav-next a .nav-btn {
        width: 250px;
    }
}
@media only screen and (max-width: 579.9px) {
    /* BLOG DETAIL */
    .non-layout-builder-blog .post-navigation .nav-links .nav-previous {
        margin-right: 0;
        width: 100%;
    }
    .non-layout-builder-blog .post-navigation .nav-links .nav-next {
        margin-left: 0;
        width: 100%;
    }
    .non-layout-builder-blog .post-navigation .nav-links .nav-previous a .nav-btn,
    .non-layout-builder-blog .post-navigation .nav-links .nav-next a .nav-btn {
        width: 100%;
    }
}